Subject: New Reply Received - Failed order with successful bank transaction deduction - Albert El Zoghbi
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 11:16:37 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Failed order with successful bank transaction deduction - Albert El Zoghbi  Ticket comment <div dir="auto">Dear representative, <div dir="auto">I've reviewed the bank's statement and the duplicated amount is on pending status. Thus kindly not to request from the bank this duplicate transaction and the issue will be resolved. </div>
<div dir="auto">Thank you for cooperation and support,</div>
<div dir="auto">Albert El Zoghbi </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 11, 2021, 9:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2339126</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Albert,<br><br>We apologize for the inconvenience it has caused.</div>
<div><br></div>
<div dir="ltr">We request you to provide us your bank statement with the transaction id so that we can forward it to our finance team.</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339126